.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  height:420px;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  
p.caption {display:none;}

.stags {
  position: absolute;
  display: block;
  /*top:360px;*/
  bottom:-75px;
  left: 0;
  right: 0;
  padding: 10px 0;
  text-align: center;
  background: #2992B1;
  font-size:24px; letter-spacing:0.03em; font-weight:bold;
  color: #fff;
  border-top:2px solid #fff;
  overflow:hidden;
}
@media screen and (max-width:1024px) {
.rslides {height:390px;}
}
@media screen and (max-width:840px) {
.rslides {height:330px;}
}
@media screen and (max-width:768px) {
.rslides {height:305px;}
}
@media screen and (max-width:640px) {
.rslides {height:260px;}
}
@media screen and (max-width:500px) {
.rslides {height:220px;}
}
@media screen and (max-width:414px) {
.rslides {height:175px;}
.stags {bottom:-65px;font-size:18px;}
}
@media screen and (max-width:320px) {
.rslides {height:150px;}
}